www/php-glpi - The NetBSD Packages Collection

IT inventory management software

GLPI is an Information Resource Manager application with an additional
Administration Interface. You can use it to build up a database with
an inventory for your company (computers, software, printers, etc).

Its enhanced functionality makes daily life for administrators easier.
Besides an inventory, it provides a trouble-ticket system, job
tracking with mail notification, and methods to build a database with
basic information about your network-topology.

Build dependencies

www/apache24 www/apache24 pkgtools/mktools lang/perl5 pkgtools/cwrappers

Runtime dependencies

archivers/php-bz2 www/php-curl graphics/php-exif graphics/php-gd converters/php-iconv mail/php-imap textproc/php-intl databases/php-ldap converters/php-mbstring databases/php-mysqli devel/php-opcache security/php-sodium archivers/php-zip archivers/php-zlib fonts/freefont-ttf textproc/php-json databases/mariadb106-client databases/mariadb106-client

Binary packages

OSArchitectureVersion
NetBSD 10.0aarch64glpi-10.0.2.tgz
NetBSD 10.0aarch64glpi-10.0.2.tgz
NetBSD 10.0earmv6hfglpi-10.0.2.tgz
NetBSD 10.0earmv6hfglpi-10.0.2.tgz
NetBSD 10.0earmv7hfglpi-10.0.2.tgz
NetBSD 10.0earmv7hfglpi-10.0.2.tgz
NetBSD 10.0i386glpi-10.0.2.tgz
NetBSD 10.0powerpcglpi-10.0.2.tgz
NetBSD 10.0powerpcglpi-10.0.2.tgz
NetBSD 10.0x86_64glpi-10.0.2.tgz
NetBSD 10.0x86_64glpi-10.0.2.tgz
NetBSD 8.0earmv7hfglpi-9.4.6nb1.tgz
NetBSD 8.0i386glpi-9.4.6nb1.tgz
NetBSD 8.0i386glpi-10.0.2.tgz
NetBSD 8.0powerpcglpi-9.4.6nb1.tgz
NetBSD 8.0powerpcglpi-10.0.2.tgz
NetBSD 8.0powerpcglpi-10.0.2.tgz
NetBSD 8.0x86_64glpi-9.4.6nb1.tgz
NetBSD 8.0x86_64glpi-10.0.2.tgz
NetBSD 9.0aarch64glpi-10.0.2.tgz
NetBSD 9.0aarch64glpi-9.4.6nb1.tgz
NetBSD 9.0aarch64glpi-10.0.2.tgz
NetBSD 9.0alphaglpi-9.4.6nb1.tgz
NetBSD 9.0alphaglpi-9.4.6nb1.tgz
NetBSD 9.0alphaglpi-9.4.6nb1.tgz
NetBSD 9.0alphaglpi-10.0.2.tgz
NetBSD 9.0alphaglpi-10.0.2.tgz
NetBSD 9.0earmv6hfglpi-9.4.6nb1.tgz
NetBSD 9.0earmv6hfglpi-10.0.2.tgz
NetBSD 9.0earmv6hfglpi-10.0.2.tgz
NetBSD 9.0earmv7hfglpi-10.0.2.tgz
NetBSD 9.0earmv7hfglpi-10.0.2.tgz
NetBSD 9.0earmv7hfglpi-9.4.6nb1.tgz
NetBSD 9.0i386glpi-9.4.6nb1.tgz
NetBSD 9.0i386glpi-9.4.6nb1.tgz
NetBSD 9.0i386glpi-10.0.2.tgz
NetBSD 9.0mips64ebglpi-9.4.6nb1.tgz
NetBSD 9.0mips64ebglpi-9.4.6nb1.tgz
NetBSD 9.0mips64ebglpi-9.4.6nb1.tgz
NetBSD 9.0powerpcglpi-10.0.2.tgz
NetBSD 9.0powerpcglpi-9.4.6nb1.tgz
NetBSD 9.0powerpcglpi-10.0.2.tgz
NetBSD 9.0sparc64glpi-9.4.6nb1.tgz
NetBSD 9.0sparc64glpi-9.4.6nb1.tgz
NetBSD 9.0sparc64glpi-9.4.6nb1.tgz
NetBSD 9.0sparc64glpi-10.0.2.tgz
NetBSD 9.0sparc64glpi-10.0.2.tgz
NetBSD 9.0x86_64glpi-9.4.6nb1.tgz
NetBSD 9.0x86_64glpi-9.4.6nb1.tgz
NetBSD 9.0x86_64glpi-9.4.6nb1.tgz
NetBSD 9.0x86_64glpi-10.0.2.tgz
NetBSD 9.0x86_64glpi-9.4.6nb1.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.